#logo {
    height: 50x;
    width: 50px;
}

.nav-link,
.orange {
    color: orange;
}

.navbar .navbar-brand {
  color: rgba(255, 255, 255, .85);
  font-size: 1rem;
  padding-top: .45rem;
}



.main-jumbo {
    background: url('../images/bg.jpg');
    background-size: cover;
    min-height: 500px;
}

.display-3,
h4 {
    color: white;
    padding-top: 50px;
}

h4 {
    padding-bottom: 20px;
}

.img {
    max-height: 256px;
    max-width: 256px;
}

.img-1 {
    max-height: 128px;
    max-width: 128px;
}

h1,
h4 {
    font-family: 'Glegoo';
}

p {
    font-family: 'Nunito Sans';
    font-size: 20px;
}

.lead {
    font-family: 'Coda';
}

.nav-item:hover {
 background-color: #ff4500;
}

.main {
    border-bottom: 5px solid #fff;
    padding-bottom: 10px;
}

.main-1 {
    font-family: 'Supermercado One';
    color: white;
    font-size: 3em;
}

.main-div {
    width: 900px;
    margin: 0 auto;
    padding-top: 200px;
}


.bg-or {
    height: 950px;
    background: #ff751a;
}

.btn {
    margin-top: 10px;
}

.bg-grey {
    height: 100%;
    width: 100%;
    background: #d9d9d9;
}

container {
    width: 100%;
}

.top-p {
    font-size: 2em;
    margin-bottom: 200px;
    border-bottom: 4px solid #ff4500;
    padding-bottom: 50px;

}

@media screen and (max-width: 600px) {
   .main-1 {
    font-size: 3em;
}
}

.bg-gr {
    height: 900px;
    background: darkseagreen;
}

.bg-pic {
    background: url('../images/kuala_lumpur.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    height: 950px;
}

 *,
*:before,
*:after {
  box-sizing: border-box;
}

.pricing {
  -moz-transform: translate(-49%, -49.1%);
  -ms-transform: translate(-49%, -49.1%);
  -webkit-transform: translate(-49%, -49.1%);
  transform: translate(-49%, -49.1%);
  position: absolute;
    margin-top: 50px;
  left: 50%;
  top: 50%;
  width: 310px;
  font-size: 0;
  opacity: 1;
  transition: opacity .2s ease;
}

.price-option {
  display: inline-block;
  width: 6.25em;
  vertical-align: middle;
  margin-right: 0.3125em;
  font-size: 16px;
  opacity: 1;
  transition: opacity .2s ease;
}

.price-option:last-child {
  margin-right: 0;
}

.pricing:hover .price-option {
  opacity: 0.09;
}

.pricing:hover .price-option:hover {
  opacity: 1;
}

.price-option__detail {
  padding: 2em 0;
  background: white;
  text-align: center;
}

.price-option--low .price-option__detail {
  padding: 5em 0;
  border-radius: .25em 0 0 0;
    background-color: #ff003b;
}

.price-option--mid .price-option__detail {
  padding: 5em 0;
  border-radius: .25em .25em 0 0;
    background-color: #ff4500;
}

.price-option--high .price-option__detail {
  padding: 5em 0;
  border-radius: 0 .25em 0 0;
    background-color: #ffc500;
}

.price-option__cost,
.price-option__type {
  display: block;
}

.price-option__cost {
  font-size: 1.5em;
  color: #383838;
    color: white;
}

.price-option__type {
  font-size: .7em;
  text-transform: uppercase;
  color: white;
}

.price-option--low .price-option__purchase:before {
  border-color: transparent transparent #ff003b;
}

.price-option--mid .price-option__purchase:before {
  border-color: transparent transparent #ff4500;
}

.price-option--high .price-option__purchase:before {
  border-color: transparent transparent #ffc500;
}

.small:hover {
  background-color: #ff003b;
}

.medium:hover {
  background-color: #ff4500;
}

.large:hover {
  background-color: #ffc500;
  color: white;
}

.hidden {
  display: none;
  width: 90px;
}

.price-option__detail:hover .hidden {
  display: inline-block;
}

.price-option__detail:hover {
  width: 130px;
}

#footer-body {
  background-color: #5c5353;
}

#footer {
  color: white;
}

.price-option__detail:hover .price-option__purchase {
  display: none;
}

@media screen and (max-width: 600px) {
  .bg-pic {
    height: 900px;
  }

  .price-option__detail {
    margin-top: 110px;
  }

.price-option__purchase {
  width: 100px;
  margin-bottom: 10px;
}

.price-option__detail:hover + .price-option__purchase {
  width: 130px;
}

.bg-or {
    width: 100%;
}
}

@media screen and (max-width: 480px) {
        .main-div {
         width: 500px;   
        }
    
    .top-p {
        font-size: 1.6em;
    }
    }
    
.flex-dis {
	display: flex;
	}
